
THAI MATTO NS CO.,LTD. - Project progress work #1601

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

[Installation&On-site support] 

30 Sep 2025 10:30 - Siriwilai Chaiwattanaphon

Status: New Start date: 03 Oct 2025

Priority: Normal Due date: 08 Feb 2026

Assignee: Kittisak Isarapongporn % Done: 0%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 01 Oct 2025 14:30 - Siriwilai Chaiwattanaphon

- Assignee set to Kittisak Isarapongporn

#2 - 03 Nov 2025 16:49 - Siriwilai Chaiwattanaphon

- Subject changed from [Installation&On-site support] Software installation to [Installation&On-site support] 

- Due date changed from 04 Nov 2025 to 08 Feb 2026

- Start date changed from 01 Oct 2025 to 03 Oct 2025
